-- SQL-Sript zum Erweitern der Tabelle 

ALTER TABLE iq_fehlerorte ADD gemeindeschluessel VARCHAR(255);
ALTER TABLE iq_fehlerorte ADD gemeinde VARCHAR(255);
ALTER TABLE iq_fehlerorte ADD plz VARCHAR(255);


COMMIT;
